Table of Contents

Class: ColumnList | Twisted-0.19.0/twisted/web/domwidgets.py
--- | ---
Base Classes |
--- | ---
List Widget View
Methods |
--- | ---
__init__ generateDOM setColumns setEnd setStart
| __init__
    __init__ (
            self,
            model,
            columns=1,
            start=0,
            end=0,
            )
| generateDOM
    generateDOM (
            self,
            request,
            node,
            )
| setColumns
    setColumns ( self,  columns )
| setEnd
    setEnd ( self,  end )
| setStart
    setStart ( self,  start )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0